/* Styles für Single Day 11.11.2019 Countdown Banner */

#countdown a,
#countdown b,
#countdown strong{
    font-family: "Mont Bold";
}
#countdown p{
    color: white;
    font-family: "Mont Regular";
}
#countdown{
    margin: 0px 0px 0px;
    display:none;
}
#countdown.negativ{
    background: #ff5900;
}
#countdown > div {
    flex-wrap: wrap;
}
#countdown.positiv{
    background: #ff5900;
}
#countdown .simply-section {
    display:inline-block;
    margin-right: 6px;
    margin-left: 10px;
}
#countdown .simply-section.simply-days-section{
    /*display: none !important;*/
}
#countdown #img-container img{
     width: auto;
     height: 40px;
     }
#countdown.positiv #img-container img.positiv{
         display:inline-block;
     }
#countdown.positiv #img-container img.negativ{
    display:none;
}
#countdown.negativ #img-container img.negativ{
    display:inline-block;
}
#countdown.negativ #img-container img.positiv{
    display:none;
}
#countdown.positiv #text-container {
    color:#222;
    line-height: 2em;
}
#countdown #text-container {
    font-size: 14px;
}
#countdown .countdownimg{
    width: auto;
    height: 100%;
}
#countdown p.desktop{
    display: inline;
}
#countdown p.mobile{
    display: none;
}
@media (min-width: 1400px) {
    #countdown #text-container > div {
        /*margin-left: -14%;*/
    }
}
@media (min-width: 768px) and (max-width: 1400px) {
    #countdown #text-container > div {
        /*margin-left: -12%;*/
    }
}

@media (max-width: 768px) {
    #countdown #text-container {
        font-size: 90%;
    }
    #countdown #img-container{
        /*margin-top: 15px*/
    }
    #countdown p.mobile{
        display: block;
    }
    #countdown p.desktop{
        display: none;
    }
}

#countdown.negativ #text-container {
    color:#fff;
    line-height: 2em;
}
#countdown .simply-section .simply-amount {
    font-weight: 700;
    font-family: "Mont Bold";
    font-size: 140%;
}
#countdown .underline {
    text-decoration: underline;
}